server.port=8080

spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=help.on.road.service@gmail.com
spring.mail.password=csxkfaivycsijklp
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true

server.error.whitelabel.enabled=false

#spring.jpa.show-sql=true

#spring.jpa.properties.hibernate.format_sql=true
#logging.level.root=DEBUG

